Subject: Re: MS Platform SDK now available
From: [email-masked] (Axel Riese)

20 Nov 1997 15:00:38 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]

Hi again !

> 	Anyone had the opportunity to attempt using the Platform SDK under 
> Gnu-Win32 (eg. mingw32)?  If so, are there any steps I need to take in 
> order to enable it for this NT 4.0 system?

Yes, I use the MS headers with both GNU-Win32 and mingw32. They in fact need
some changes. But most of them are covered by the patch file that comes
with the RSXNT package. What remains to do is to change some definitions
in shellobj.h (or whatever it is called) and some other files included by this
one. Personally, I think it's worth the effort, because you get some nice
additional features like DDE, ...

Best wishes,

    Axel

===============================================================================
Axel Riese
Research Institute for Symbolic Computation
J. Kepler University Linz
A-4040 Linz                              e-Mail: [email-masked]
Austria             URL: http://www.risc.uni-linz.ac.at/research/combinat/risc/
===============================================================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".